Microsoft Security Bulletin MS03-040

Week 40, security bulletin 40. Right on schedule, like European trains.

This is a *CRITICAL* security patch that Microsoft recommends
installing for all owners of IE 5.01, 5.5 and 6.0. Earlier versions are
no longer supported.

No comments yet.

Leave a Reply

Powered by WordPress. Designed by Woo Themes

This work by Ted Roche is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 3.0 United States.